---
Name: "etcd/controller-client-key"
Description: "Generated SSL key for use by a controller, external to the KRIB cluster"
Documentation: |
  For configurations where the etcd cluster should communicate
  over a network other than the one that the machine was booted
  from. Will be generated for the value in `etcd/controller-client-cert`.

Secure: true
Schema:
  type: "string"
Meta:
  color: "blue"
  icon: "book"
  title: "Community Content"
  password: "hideme"
